Bug 109583 - /lib/evms isn't owned by any package
Summary: /lib/evms isn't owned by any package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: e2fsprogs   
(Show other bugs)
Version: 1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-09 20:49 UTC by Joel Uckelman
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-11 14:19:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joel Uckelman 2003-11-09 20:49:37 UTC
Description of problem:

e2fsprogs puts at least one file in /lib/evms, but neither it nor any
other package owns that directory, as far as I can see.

Version-Release number of selected component (if applicable):

e2fsprogs-1.34-1 (though I think this has been this way on previous
versions as well)

Steps to Reproduce:
1. rpm -qf /lib/evms
  
Actual results:

file /lib/evms is not owned by any package

Expected results:

Directory should be owned by e2fsprogs, maybe?

Comment 1 Florian La Roche 2003-11-10 21:36:40 UTC
fixed in newest rpm pushed hopefully soon into rawhide.

Thanks for this report,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.